{
  "alfredsnippet" : {
    "snippet" : "chmod 700 ~\/.ssh\nchmod 600 ~\/.ssh\/config\nchmod 600 ~\/.ssh\/id_rsa.pub",
    "uid" : "5444C00E-3DBF-420F-8DDB-7F0EC77FAE93",
    "name" : "設定 SSH 檔案權限",
    "keyword" : ""
  }
}